package com.house365.beans.po;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * 
 * 用户保存上传到session中的excel兑换码信息<br> 
 * 〈功能详细描述〉
 *
 * @author yinchangming
 * @version [v1.0.0, 2015年11月3日]
 * @see [相关类/方法]（可选）
 * @since [产品/模块版本] （可选）
 */
public class UploadExcelPo implements Serializable{
    private static final long serialVersionUID = -3493021156819390833L;
    //页面唯一码
    private Long uniquePageKey;
    //兑换码列表
    private List<List<Object>> exchangeCodeInList ;
    //文件名
    private String fileName;
    //上传时间
    private Date uploadTime;
    
    public Long getUniquePageKey() {
        return uniquePageKey;
    }
    public void setUniquePageKey(Long uniquePageKey) {
        this.uniquePageKey = uniquePageKey;
    }
    public List<List<Object>> getExchangeCodeInList() {
        return exchangeCodeInList;
    }
    public void setExchangeCodeInList(List<List<Object>> exchangeCodeInList) {
        this.exchangeCodeInList = exchangeCodeInList;
    }
    public String getFileName() {
        return fileName;
    }
    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
    public Date getUploadTime() {
        return uploadTime;
    }
    public void setUploadTime(Date uploadTime) {
        this.uploadTime = uploadTime;
    }
    
}
